RubyGems Navigation menu

concurrent-ruby-ext 1.0.0.pre3

C extensions to optimize the concurrent-ruby gem when running under MRI. Please see http://concurrent-ruby.com for more information.

版本列表:

  1. 1.1.4 - December 15, 2018 x86-mingw32 (478.5 KB)
  2. 1.1.4 - December 15, 2018 x64-mingw32 (551.0 KB)
  3. 1.1.4 - December 15, 2018 (21.5 KB)
  4. 1.1.3 - November 07, 2018 x64-mingw32 (550.5 KB)
  5. 1.1.3 - November 07, 2018 x86-mingw32 (478.5 KB)
  6. 1.0.0.pre3 - September 30, 2015 (20.0 KB)
显示所有 (84 个版本)

Runtime 依赖关系 (1):

作者:

  • Jerry D'Antonio, The Ruby Concurrency Team

所有者:

SHA 256 checksum:

9afd3316de4a71187e6c78307f757ba272627318030ab5f153f941960cfb44e8

下载总次数 1,669,656

这个版本 8,503

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 1.9.3

需要的 RubyGems 版本: > 1.3.1

相关链接: